#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

#@EN@ Portal Desktop
sunPortalDesktopServiceDescription=Portal \u684c\u9762

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
#@EN@ Enable XML Parsing Validation (Use with Caution)
g05=\u542f\u7528 XML \u8bed\u6cd5\u5206\u6790\u9a8c\u8bc1\uff08\u4f7f\u7528\u8b66\u544a\uff09
#@EN@ Namespace URI
g06=\u540d\u79f0\u7a7a\u95f4 URI
#@EN@ Enable Authless Desktop
g07=\u542f\u7528 Authless \u684c\u9762
#@EN@ Default Authentication-less User DN
g08=\u9ed8\u8ba4\u672a\u9a8c\u8bc1\u533f\u540d\u7528\u6237 DN
#@EN@ Authorized Authentication-less User DNs and Passwords
g09=\u5df2\u6388\u6743\u7684\u672a\u9a8c\u8bc1\u533f\u540d\u7528\u6237 DN \u548c\u53e3\u4ee4
#@EN@ Enable Federation
g10=\u542f\u7528\u8054\u5408
#@EN@ Hosted Provider ID
g11=\u4ee3\u7ba1\u670d\u52a1\u5546 ID
#@EN@ Disable Authentication-less Access for Federated Users
g12=\u7981\u7528\u8054\u5408\u7528\u6237\u7684\u672a\u9a8c\u8bc1\u533f\u540d\u8bbf\u95ee
#@EN@ Client Session Reap Interval (seconds)
g13=\u5ba2\u6237\u673a\u4f1a\u8bdd\u8bb0\u5f55\u95f4\u9694\uff08\u79d2\uff09
#@EN@ Client Session Maximum Inactive Session Time Before Reap (seconds)
g14=\u8bb0\u5f55\u524d\u5ba2\u6237\u673a\u4f1a\u8bdd\u7684\u6700\u5927\u4f11\u7720\u4f1a\u8bdd\u65f6\u95f4\uff08\u79d2\uff09
#@EN@ Maximum Number of Client Sessions
g15=\u5ba2\u6237\u673a\u4f1a\u8bdd\u7684\u6700\u5927\u6570\u76ee
#@EN@ Display Profile
g16=\u663e\u793a\u914d\u7f6e\u6587\u4ef6

#@EN@ Default Channel Name
d1=\u9ed8\u8ba4\u9891\u9053\u540d
#@EN@ Default Edit Channel Name
d2=\u9ed8\u8ba4\u7f16\u8f91\u9891\u9053\u540d
#@EN@ Portal Desktop Type
d3=Portal \u684c\u9762\u7c7b\u578b
#@EN@ Display Profile
d4=\u663e\u793a\u76ee\u5f55\u6587\u4ef6
#@EN@ Show Portal Desktop Service Attributes
d5=\u663e\u793a Portal \u684c\u9762\u670d\u52a1\u5c5e\u6027

#@EN@ Has Privilege to Execute Portal Desktop
p1=\u5177\u6709\u6267\u884c Portal \u684c\u9762\u7684\u6743\u9650

#@EN@ User Display Profile
u1=\u7528\u6237\u663e\u793a\u76ee\u5f55\u6587\u4ef6

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e

#@EN@ Portal Help
Portal_Help=Portal \u5e2e\u52a9

